Downgrading help?

Discussion in 'Wii - Hacking' started by Assassination, Mar 27, 2010.

Mar 27, 2010

Downgrading help? by Assassination at 4:16 AM (761 Views / 0 Likes) 13 replies

  1. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    Ok what can i use to downgrade to 3.2.....I have 3.4 now. i wanna keep all of my files and wads and stuff.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You don't need to downgrade to 3.2. That's SOOOO 2008. =P

    I know you're gonna give me some reason you think you want to downgrade for, but whatever reason it is, it's wrong.

    You'd be better off upgrading to 4.2 imo
     
  3. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    i just wanna install themes and stuff and get more options with priiloader. Ill just get 4.2 later
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Okay, think of it this way: You want to get to a menu where you can install themes and Priiloader. You can use a set of old tools to downgrade and do that, then eventually upgrade to 4.2 and have to reinstall said themes and Priiloader.

    Why not cut out the unnecessary middle step?
     
  5. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    actually i dont want 4.2. im not a serious hacking guy. i wanna downgrade becuase 3.4 dont have shit! 3.2 have more options than 3.4
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    The reason I'm being so obstinate about it is that some Wiis will brick by going anywhere below 3.4. I assume that yours is an older console that isn't affected by this, but still. It's something I don't advise to anyone.

    But if you wanna do it, install IOS30 (the lowest version one, not the new brickaholic stub version), then install the System Menu 3.2 of your region. Do it in that order or you're potentially screwed. If you don't have BootMii at boot2, don't come cryin' to me if you screw something up.
     
  7. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    Youre making me nervous NOW!
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Then I'm doing my job right. =P
     
  9. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    Okkk(takes a deep breath) Can You give me some links becuase last time i downloaded some Stupid files and brick my little brother wii lol.
     
  10. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    WAIT I BROUGHT THIS WII IN 2009 soo dont do it?
     
  11. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    If you bought it that late and it came with 3.4... then yeah, there's a good chance your console would go kaputt if it went below 3.4. IIRC the easiest way to know for sure (aside from downgrading and finding out the hard way) is to check which boot2 revision you have using BootMii. If you've got boot2v4, then it's definitely a no-no to downgrade to 3.2.

    See why I'm saying that 4.2 will be better for ya?
     
  12. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    NOPE Boot 2 dont exist in my wii lol? I guess ill go with 4.2 but i have to go though all these steps and processes!
     
  13. Assassination
    OP

    Member Assassination 暗殺者Lv25

    Joined:
    Mar 24, 2010
    Messages:
    525
    Location:
    ァル城
    Country:
    Japan
    Boot 2 dont exist in my wii lol, ill get 4.2 but i have to go though all these steps!
     
  14. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Just because you can't install BootMii into boot2, that doesn't mean you don't HAVE boot2. If you didn't, the Wii would have been a brick before it even left the factory. =P

    And yup, follow the steps and you'll be sittin' happy.
     

Share This Page